body{
    font-size: 14px;
    font-family: 'Almarai', sans-serif;
}


.navbar-brand img {
      float: right;
}


.hero-area-bg .right-bg {
    float: left;
}

.navbar-expand-md .navbar-nav .nav-link {
    font-weight: bold;
    font-size: 16px;
}

.navbar-expand-md .navbar-nav .nav-item {
    padding-right: 15px;
       padding-left: 0;
}

.hero-area-bg .btn-primary {
    font-size: 18px;
}

.hero-area-bg .header-text p {
 font-weight: bold
    
}

.hero-area-bg .values .list-unstyled .las {
    margin-left: 10px;
        margin-right: 0;
}

.hero-area-bg .values .list-unstyled li {
  font-weight: bold;    margin-right: 15px;

}

.why .tabs-content p {
    text-align: right;
}

.features .content-left .text {
    text-align: left;
}


.features .content-left span {
    float: left;
}

.features .content-right span {
    float: right;
}


.features .content-right p {
    text-align: right;
}

.features .content-right h4 {
    text-align: right;
}

.use-cases .media {
    text-align: right;
}

.slogan-footer .box-slogan {
    font-weight: bold;
}



@media (max-width: 1024px){
.navbar-expand-md .navbar-nav .nav-item {
    padding-left: 9px;
    text-align: right;
    padding: 0px 22px;
}
    }

@media (max-width: 768px){
.navbar-expand-md .navbar-nav .nav-item {
    padding-left: 9px;
    text-align: right;
    padding: 0px 7px;
}
    
.navbar-expand-md .navbar-nav .nav-link {
    font-size: 13px;
}

}


.expert ul li .las {
  
    margin-left: 10px;
}


.privacy .privacy-body {
    text-align: right;
    font-size: 16px;
}

.body-text {
    text-align: right;
}


.body-text ul li, ol li {
    list-style: disc;
    margin-right: 30px;
}



